Subject: Re: r8169: Link always down

From: Clemens Brunner <[email-masked]>
Date: Tue, 29 May 2007 10:46:50 +0200

Francois Romieu wrote:
> [...]
 > As an option you can retrieve the url below which contains all the patches
> above in a single patch-file:
> http://www.fr.zoreil.com/people/francois/misc/20070522-2.6.22-rc2-r8169.patch

Thanks for providing the single patch file. I was able to compile the patched 
kernel (version 2.6.22-rc3) with the EEPROM option enabled. However, the NIC 
still does not work (r8169: eth0: link down). Please let me know what else I 
could do to help you.

Clemens